Mozilla Firefox/Thunderbird/SeaMonkey CVE-2011-2985 Multiple Memory Corruption Vulnerabilities

Bugtraq ID: 49224
Class: Unknown
CVE: CVE-2011-2985
Remote: Yes
Local: No
Published: Aug 16 2011 12:00AM
Updated: Apr 13 2015 09:21PM
Credit: Robert Kaiser, Jesse Ruderman, moz_bug_r_a4, Mardeg, Gary Kwong, Christoph Diehl, Martijn Wargers, Travis Emmitt, Bob Clary and Jonathan Watt
Vulnerable: Ubuntu Ubuntu Linux 11.04 powerpc
Ubuntu Ubuntu Linux 11.04 i386
Ubuntu Ubuntu Linux 11.04 ARM
Ubuntu Ubuntu Linux 11.04 amd64
SuSE SUSE Linux Enterprise Server 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP3
SuSE SUSE Linux Enterprise SDK 11 SP1
SuSE SUSE Linux Enterprise SDK 10 SP4
SuSE SUSE Linux Enterprise SDK 10 SP3
SuSE Suse Linux Enterprise Desktop 11 SP1
+ Linux kernel 2.6.5
SuSE Suse Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 11.4
S.u.S.E. openSUSE 11.3
Mozilla Thunderbird 3.1.7
Mozilla Thunderbird 3.1.5
Mozilla Thunderbird 3.1.4
Mozilla Thunderbird 3.0.11
Mozilla Thunderbird 3.0.9
Mozilla Thunderbird 3.0.9
Mozilla Thunderbird 3.0.8
Mozilla Thunderbird 3.0.5
Mozilla Thunderbird 3.0.4
Mozilla Thunderbird 3.0.2
Mozilla Thunderbird 3.0.1
Mozilla Thunderbird 2.0 24
Mozilla Thunderbird 2.0 .9
Mozilla Thunderbird 2.0 .8
Mozilla Thunderbird 2.0 .6
Mozilla Thunderbird 2.0 .5
Mozilla Thunderbird 2.0 .4
Mozilla Thunderbird 2.0 .19
Mozilla Thunderbird 2.0 .17
Mozilla Thunderbird 2.0 .16
Mozilla Thunderbird 2.0 .15
Mozilla Thunderbird 2.0 .14
Mozilla Thunderbird 2.0 .13
Mozilla Thunderbird 2.0 .12
Mozilla Thunderbird 3.1.9
Mozilla Thunderbird 3.1.8
Mozilla Thunderbird 3.1.7
Mozilla Thunderbird 3.1.6
Mozilla Thunderbird 3.1.3
Mozilla Thunderbird 3.1.2
Mozilla Thunderbird 3.1.11
Mozilla Thunderbird 3.1.10
Mozilla Thunderbird 3.1.1
Mozilla Thunderbird 3.1
Mozilla Thunderbird 3.0.7
Mozilla Thunderbird 3.0.6
Mozilla Thunderbird 3.0.4
Mozilla Thunderbird 3.0.3
Mozilla Thunderbird 3.0.11
Mozilla Thunderbird 3.0.10
Mozilla Thunderbird 3.0
Mozilla Thunderbird 2.0.0.23
Mozilla Thunderbird 2.0.0.22
Mozilla Thunderbird 2.0.0.21
Mozilla Thunderbird 2.0.0.18
Mozilla SeaMonkey 2.0.11
Mozilla SeaMonkey 2.0.9
Mozilla SeaMonkey 2.0.8
Mozilla SeaMonkey 2.0.5
Mozilla SeaMonkey 2.0.4
Mozilla SeaMonkey 2.0.3
Mozilla SeaMonkey 2.0.2
Mozilla SeaMonkey 2.0.1
Mozilla SeaMonkey 2.1b2
Mozilla SeaMonkey 2.0.7
Mozilla SeaMonkey 2.0.6
Mozilla SeaMonkey 2.0.5
Mozilla SeaMonkey 2.0.4
Mozilla SeaMonkey 2.0.14
Mozilla SeaMonkey 2.0.13
Mozilla SeaMonkey 2.0.12
Mozilla SeaMonkey 2.0.10
Mozilla SeaMonkey 2.0 Rc2
Mozilla SeaMonkey 2.0 Rc1
Mozilla SeaMonkey 2.0 Beta 2
Mozilla SeaMonkey 2.0 Beta 1
Mozilla SeaMonkey 2.0 Alpha 3
Mozilla SeaMonkey 2.0 Alpha 2
Mozilla SeaMonkey 2.0 Alpha 1
Mozilla Firefox 5.0
Mozilla Firefox 4.0.1
Mozilla Firefox 4.0 Beta1
Mozilla Firefox 4.0
Not Vulnerable: Mozilla Thunderbird 6
Mozilla SeaMonkey 2.3
Mozilla Firefox 6


 

Privacy Statement
Copyright 2010, SecurityFocus